# Cleaned up example, see original wpa_supplicant.conf for comments.

ctrl_interface=/var/run/wpa_supplicant
ctrl_interface_group=wheel

eapol_version=1
ap_scan=1
fast_reauth=1

network={
	ssid="nlab1"
	scan_ssid=0
	mode=0
	proto=RSN
	key_mgmt=WPA-EAP
	auth_alg=OPEN
	eap=TLS
	identity="teemu"
	ca_cert="/etc/wpa_supplicant/cacert.pem"
	client_cert="/etc/wpa_supplicant/clientcert.pem"
	private_key="/etc/wpa_supplicant/clientkey.pem"
	private_key_passwd="pw4client" 
}
